#wa-comptext-it3iyp491dozyhc2dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-it3j4vxz1dozyg8feo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-it3j7dlk1dozypx3pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-it3iyp491dozyhc2dc {padding:1px 0px 0px 0px;}
#wa-container-it3lkt2w1dozyuxbsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-it3lkt2w1dozyuxbsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-it3lkt2w1dozyuxbsw>.wa-container-vspacer {height:0px;}
#wa-container-it3lkt2x1dozyvt91c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-it3lkt2x1dozyvt91c>.row>.clearfix {margin-bottom:0px;}
#wa-container-it3lkt2x1dozyvt91c>.wa-container-vspacer {height:0px;}
#wa-form-main-it3j5sgo1dozyti2gw {border-width:1px;background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-form-main-it3j5sgo1dozyti2gw .btn-primary {font-family:Arial; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-form-main-it3j5sgo1dozyti2gw .btn-primary:hover {background-color:#2e6da4;}
#wa-form-main-it3j5sgo1dozyti2gw .header {font-family:Arial; color:#000000; text-align:center; font-size:12px;}
#wa-image-gallery-col-container-it3izwq11dozzzqkj4 {margin: -0px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-it3izwq11dozzzqkj4 {margin:0px -0px;}
#wa-image-gallery-row-it3izwq11dozzzqkj4>div {padding: 0px;}
#wa-row-it3itr441dp009840w {margin:0px 0px;}
#wa-row-it3itr441dp009840w>div {padding: 0px 0px;}
#wa-row-it3iu1ho1dp007yv1c {margin:0px 0px;}
#wa-row-it3iu1ho1dp007yv1c>div {padding: 0px 0px;}
#wa-row-it3iu6u71dp003e2hc {margin:0px 0px;}
#wa-row-it3iu6u71dp003e2hc>div {padding: 0px 0px;}
#wa-row-it3j79ty1dp009nd34 {margin:0px 0px;}
#wa-row-it3j79ty1dp009nd34>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-it3itr441dp009840w {margin:0px 0px;}
#wa-row-it3itr441dp009840w>div {padding: 0px 0px;}
#wa-row-it3iu1ho1dp007yv1c {margin:0px 0px;}
#wa-row-it3iu1ho1dp007yv1c>div {padding: 0px 0px;}
#wa-row-it3iu6u71dp003e2hc {margin:0px 0px;}
#wa-row-it3iu6u71dp003e2hc>div {padding: 0px 0px;}
#wa-row-it3j79ty1dp009nd34 {margin:0px 0px;}
#wa-row-it3j79ty1dp009nd34>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-it3itr441dp009840w {margin:0px 0px;}
#wa-row-it3itr441dp009840w>div {padding: 0px 0px;}
#wa-row-it3iu1ho1dp007yv1c {margin:0px 0px;}
#wa-row-it3iu1ho1dp007yv1c>div {padding: 0px 0px;}
#wa-row-it3iu6u71dp003e2hc {margin:0px 0px;}
#wa-row-it3iu6u71dp003e2hc>div {padding: 0px 0px;}
#wa-row-it3j79ty1dp009nd34 {margin:0px 0px;}
#wa-row-it3j79ty1dp009nd34>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-it3itr441dp009840w {margin:0px 0px;}
#wa-row-it3itr441dp009840w>div {padding: 0px 0px;}
#wa-row-it3iu1ho1dp007yv1c {margin:0px 0px;}
#wa-row-it3iu1ho1dp007yv1c>div {padding: 0px 0px;}
#wa-row-it3iu6u71dp003e2hc {margin:0px 0px;}
#wa-row-it3iu6u71dp003e2hc>div {padding: 0px 0px;}
#wa-row-it3j79ty1dp009nd34 {margin:0px 0px;}
#wa-row-it3j79ty1dp009nd34>div {padding: 0px 0px;}
}
